@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
}

body {
  color: #000;
  font-family: "FP-ヒラギノ角ゴ ProN W3",'ヒラギノ角ゴシック','Hiragino Sans','メイリオ', Meiryo,sans-serif;
  font-size: 14px;
  line-height: 2.5em;
  min-width: 1200px;
}

a {
  color: #333;
  text-decoration: none;
}

.normal-link {
  color: #000;
}

.normal-link:hover {
  text-decoration: underline;
}

a[href^="tel"] {
  cursor: default;
}

#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  z-index: 100;
}

#header.fix-on, #header.fix-off {
  background: #000;
  position: fixed;
}

#header.fix-on {
  top: -60px;
  opacity: 0;
  -webkit-animation: header-fix-on .5s ease-in-out forwards;
  animation: header-fix-on .5s ease-in-out forwards;
}

#header.fix-off {
  top: 0;
  opacity: 1;
  -webkit-animation: header-fix-off .5s ease-in-out forwards;
  animation: header-fix-off .5s ease-in-out forwards;
}

#header .h-logo {
  padding: 19px 0 0 80px;
  width: 300px;
}

#header .h-reserve {
  position: absolute;
  top: 13px;
  right: 200px;
}

#header .h-reserve a {
  border: 2px solid #fff;
  color: #fff;
  display: inline-block;
  font-family: "Monda";
  font-weight: bold;
  font-size: 17px;
  line-height: 40px;
  padding: 0 20px;
  -webkit-transition: .5s;
  transition: .5s;
}

#header .h-reserve a:before {
  content: "";
  background: url(../images/share/icon01_w.png) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 22px;
  height: 22px;
  margin: 0 13px 0 0;
  vertical-align: -4px;
}

#header .h-reserve a:hover {
  opacity: .5;
}

@-webkit-keyframes header-fix-on {
  0% {
    top: -60px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

@keyframes header-fix-on {
  0% {
    top: -60px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

@-webkit-keyframes header-fix-off {
  0% {
    top: 0;
    opacity: 1;
  }
  100% {
    top: -60px;
    opacity: 0;
  }
}

@keyframes header-fix-off {
  0% {
    top: 0;
    opacity: 1;
  }
  100% {
    top: -60px;
    opacity: 0;
  }
}

.navi-bg {
  background: url(../images/share/overlay.png) repeat;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .6s ease;
  transition: .6s ease;
}

.navi-bg.is-on {
  visibility: visible;
  opacity: 1;
  z-index: 50;
}

.humberger {
  cursor: pointer;
  display: block;
  position: absolute;
  top: 21px;
  right: 80px;
  width: 35px;
  height: 30px;
  z-index: 150;
}

.humberger span {
  background: #fff;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  -webkit-transition: .2s ease-out;
  transition: .2s ease-out;
}

.humberger span:nth-of-type(1) {
  top: 0;
}

.humberger span:nth-of-type(2) {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.humberger span:nth-of-type(3) {
  bottom: 0;
}

.humberger.is-on span:nth-of-type(1) {
  -webkit-transform: translateY(13px) rotate(45deg);
  transform: translateY(13px) rotate(45deg);
}

.humberger.is-on span:nth-of-type(2) {
  opacity: 0;
}

.humberger.is-on span:nth-of-type(3) {
  -webkit-transform: translateY(-15px) rotate(-45deg);
  transform: translateY(-15px) rotate(-45deg);
  width: 100%;
}

.g-navi {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  right: 0;
  padding: 0;
  -webkit-transition: .5s ease;
  transition: .5s ease;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  height: 100vh;
  width: 300px;
  z-index: 100;
}

.g-navi.is-on {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.g-navi .navi-inner {
  padding: 180px 0 100px;
  overflow-y: auto;
  height: 100%;
}

.g-navi .navi-inner .navi-list > li {
  text-align: right;
  line-height: 60px;
}

.g-navi .navi-inner .navi-list > li > a {
  display: block;
  color: #fff;
  font-family: "Monda";
  font-weight: bold;
  font-size: 17px;
  -webkit-transition: .3s;
  transition: .3s;
  padding: 0 80px 0 0;
  position: relative;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
  letter-spacing: 2px;
}

.g-navi .navi-inner .navi-list > li > a:before {
  background: #FFF;
  content: '';
  position: absolute;
  left: 70px;
  top: 50%;
  width: 0;
  height: 1px;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.g-navi .navi-inner .navi-list > li > a:after {
  background: #fff;
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 7px;
  height: 7px;
  left: 0;
  opacity: 0;
  -webkit-transition: all .3s ease-out .2s;
  transition: all .3s ease-out .2s;
}

.g-navi .navi-inner .navi-list > li > a:hover {
  -webkit-transform: translate(-15px, 0);
  transform: translate(-15px, 0);
}

.g-navi .navi-inner .navi-list > li > a:hover:before {
  width: 150px;
  left: -120px;
}

.g-navi .navi-inner .navi-list > li > a:hover:after {
  left: 30px;
  opacity: 1;
}

#mainimage {
  background: #000;
  width: 100%;
  height: 100vh;
  position: relative;
  z-index: 1;
}

#mainimage:before {
  content: "";
  background: url(../images/share/overlay.png) repeat;
  opacity: .5;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 5;
}

#mainimage .main-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-30%);
  transform: translate(-50%,-30%);
  width: 450px;
  -webkit-transition: all 2.5s ease;
  transition: all 2.5s ease;
  opacity: 0;
  z-index: 10;
}

#mainimage .main-logo.is-on {
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  opacity: 1;
}

#mainimage .page-scroll {
  display: inline-block;
  color: #fff;
  font-family: "Monda";
  padding-top: 60px;
  position: absolute;
  bottom: 1%;
  text-align: center;
  width: 100%;
  opacity: 0;
  -webkit-transition: all 2s ease;
  transition: all 2s ease;
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
  z-index: 10;
}

#mainimage .page-scroll span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
}

#mainimage .page-scroll span:before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: pagescroll 2s infinite;
  animation: pagescroll 2s infinite;
}

#mainimage .page-scroll.is-on {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

@-webkit-keyframes pagescroll {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@keyframes pagescroll {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

/*------------
zoom slider
--------------*/
.zs-enabled {
  position: relative;
}

.zs-enabled .zs-slideshow,
.zs-enabled .zs-slides,
.zs-enabled .zs-slide {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.zs-enabled .zs-slideshow .zs-slides .zs-slide {
  background: transparent none no-repeat 50% 50%;
  background-size: cover;
  position: absolute;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}

.zs-enabled .zs-slideshow .zs-slides .zs-slide.active {
  visibility: visible;
  opacity: 1;
}

#middle {
  background: #fff;
  position: relative;
  z-index: 1;
}

.t-h3 {
  border-bottom: 4px solid #000;
  display: table;
  font-family: "Monda";
  font-weight: bold;
  font-size: 46px;
  letter-spacing: 2px;
  line-height: 1;
  padding: 0 0 15px;
  margin: 0 auto 60px;
  text-align: center;
}

.t-inner {
  margin: 0 auto;
  width: 1024px;
}

.sec01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 150px 0 0;
}

.sec01 .sec01-bg {
  background: url(../images/sec01_img01.jpg) no-repeat 50% 0;
  background-size: cover;
  height: 600px;
  width: calc(50% - 28px);
}

.sec01 .sec01-info {
  width: calc(50% - 28px);
}

.sec01 .sec01-info .inner {
  width: 484px;
}

.sec01 .sec01-info .jp {
  margin: 0 0 50px;
}

.sec01 .sec01-info .en {
  margin: 0 0 40px;
}

.sec01 .sec01-ttl {
  border-bottom: 4px solid #000;
  display: inline-block;
  font-family: "Monda";
  font-weight: bold;
  font-size: 46px;
  letter-spacing: 2px;
  line-height: 1;
  padding: 0 0 15px;
  margin: 0 0 40px;
}

.sec02 {
  padding: 150px 0 0;
}

.sec02 .sec02-gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -56px -28px 40px;
}

.sec02 .sec02-gallery li {
  margin: 56px 28px 0;
  width: 214px;
  overflow: hidden;
}

.sec02 .sec02-gallery li img {
  -webkit-transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.sec02 .sec02-gallery li:hover img {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.sec03 {
  padding: 150px 0 0;
}

.sec03 .t-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sec03 .sec03-block {
  padding: 0 0 90px;
  position: relative;
  width: 305px;
}

.sec03 .sec03-block .ttl {
  font-family: "Monda";
  font-weight: bold;
  font-size: 40px;
  line-height: 1em;
  letter-spacing: 2px;
  padding: 0 0 40px;
  margin: 0 0 35px;
  position: relative;
}

.sec03 .sec03-block .ttl:after {
  background: #000;
  content: "";
  height: 4px;
  width: 48px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.sec03 .sec03-block .jp {
  margin: 0 0 25px;
  letter-spacing: 1px;
}

.sec03 .sec03-block .btn {
  position: absolute;
  bottom: 0;
  left: 0;
}

.sec04 {
  padding: 150px 0 0;
}

.sec04 .sec04-post {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -56px -28px 0;
}

.sec04 .sec04-post li {
  overflow: hidden;
  margin: 56px 28px 0;
  width: 304px;
}

.sec04 .sec04-post .post-img {
  float: left;
  margin: 0 25px 0 0;
  width: 130px;
  overflow: hidden;
}

.sec04 .sec04-post .post-img img {
  -webkit-transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.sec04 .sec04-post li:hover .post-img img {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.sec04 .sec04-post .post-info .time {
  font-family: "Monda";
  font-weight: bold;
  margin: 0 0 5px;
}

.sec04 .sec04-post .post-info .ttl {
  line-height: 1.8em;
}

.sec05 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 150px 0;
}

.sec05 .sec05-info {
  width: calc(50% - 28px);
}

.sec05 .sec05-info .inner {
  float: right;
  width: 484px;
}

.sec05 .sec05-info .sec05-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 0 50px;
}

.sec05 .sec05-info .sec05-wrapper .logo {
  padding: 5px 0 0;
  width: 250px;
}

.sec05 .sec05-info .sec05-wrapper .reserve a {
  border: 2px solid #000;
  color: #000;
  display: inline-block;
  font-family: "Monda";
  font-weight: bold;
  font-size: 17px;
  line-height: 46px;
  padding: 0 20px;
  -webkit-transition: .5s;
  transition: .5s;
}

.sec05 .sec05-info .sec05-wrapper .reserve a:before {
  content: "";
  background: url(../images/share/icon01_b.png) no-repeat;
  background-size: contain;
  display: inline-block;
  width: 22px;
  height: 22px;
  margin: 0 13px 0 0;
  vertical-align: -4px;
}

.sec05 .sec05-info .sec05-wrapper .reserve a:hover {
  opacity: .5;
}

.sec05 .sec05-info .jp {
  margin: 0 0 50px;
}

.sec05 .sec05-ttl {
  border-bottom: 4px solid #000;
  display: inline-block;
  font-family: "Monda";
  font-weight: bold;
  font-size: 46px;
  letter-spacing: 2px;
  line-height: 1;
  padding: 0 0 15px;
  margin: 0 0 40px;
}

.sec05 .sec05-map {
  height: 455px;
  width: calc(50% - 28px);
}

.pagetop {
  text-align: right;
}

.pagetop a {
  position: relative;
  right: 5%;
  bottom: -33px;
  display: inline-block;
  width: 67px;
}

#footer {
  background: #eee;
  padding: 90px 0;
  width: 100%;
  z-index: 0;
}

#footer .f-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0 90px;
}

#footer .f-sns .ttl {
  font-family: "Monda";
  font-weight: bold;
  font-size: 20px;
  margin: 0 16px 0 0;
  letter-spacing: 1px;
}

#footer .f-sns ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#footer .f-sns ul li {
  margin: 0 16px;
  line-height: 1;
  -webkit-transition: .5s;
  transition: .5s;
}

#footer .f-sns ul li:hover {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
}

#footer .site-map ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 0 50px;
}

#footer .site-map ul li {
  line-height: 1;
}

#footer .site-map ul li:after {
  content: "|";
  margin: 0 10px;
}

#footer .site-map ul li a {
  font-family: "Monda";
  font-weight: bold;
  letter-spacing: 1px;
  position: relative;
  padding: 0 0 5px;
}

#footer .site-map ul li a:after {
  content: "";
  background: #000;
  height: 1px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: .5s;
  transition: .5s;
  -webkit-transform: scale(0);
  transform: scale(0);
}

#footer .site-map ul li a:hover:after {
  -webkit-transform: scale(1);
  transform: scale(1);
}

#footer .copyright {
  text-align: center;
  line-height: 1;
}

#footer .copyright small {
  font-family: "Monda";
  font-weight: bold;
  font-size: 13px;
}

/*------------
下層レイアウト
--------------*/
.page-ttl {
  background: #000 url(../images/share/page_ttl_bg.png) no-repeat 50% 50%;
  background-size: cover;
  width: 100%;
  height: 300px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.page-ttl:before {
  content: "";
  background: url(../images/share/overlay.png) repeat;
  opacity: .5;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 5;
}

.page-ttl h2 {
  color: #fff;
  font-family: "Monda";
  font-weight: bold;
  font-size: 58px;
  text-align: center;
  line-height: 1.7em;
  letter-spacing: 2px;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  z-index: 10;
}

.breadcrumb {
  margin: 10px 0;
  width: 100%;
}

.breadcrumb ul {
  font-family: 'Monda','FP-ヒラギノ角ゴ ProN W6';
  margin: 0 auto;
  width: 1024px;
}

.breadcrumb ul li {
  display: inline;
  font-weight: bold;
}

.breadcrumb ul li + li:before {
  content: "> ";
  font-weight: bold;
  padding: 0 5px;
}

.breadcrumb ul a {
  color: #000;
  font-weight: bold;
}

.breadcrumb ul a:hover {
  text-decoration: underline;
}

#under-middle {
  padding: 50px 0 100px;
  overflow: hidden;
}

#under-middle .contents p + p {
  margin-top: 15px;
}

/*------------
パーツ
--------------*/
.h301 {
  text-align: center;
  margin: 0 0 60px;
}

.h301 .en {
  display: block;
  font-family: "Monda";
  font-weight: bold;
  font-size: 40px;
  letter-spacing: 2px;
  line-height: 1;
  position: relative;
  padding: 0 0 20px;
  margin: 0 0 35px;
}

.h301 .en:after {
  content: "";
  background: #000;
  height: 5px;
  width: 70px;
  position: absolute;
  bottom: -10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.h301 .jp {
  display: block;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
}

.h302 {
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  font-size: 25px;
  text-align: center;
  padding: 0 0 25px;
  margin: 0 0 60px;
  letter-spacing: 2px;
  position: relative;
}

.h302:after {
  content: "";
  background: #000;
  height: 5px;
  width: 50px;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.h401 {
  border-bottom: 1px solid #000;
  margin: 0 0 35px;
  position: relative;
}

.h401 .en {
  display: inline-block;
  font-family: "Monda";
  font-weight: bold;
  font-size: 30px;
  letter-spacing: 2px;
  line-height: 1;
  position: relative;
  padding: 0 0 15px;
  margin: 0 15px 0 0;
}

.h401 .en:after {
  content: "";
  background: #000;
  height: 3px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.h401 .jp {
  display: inline-block;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
}

.h501 {
  padding: 0 0 0 23px;
  margin: 0 0 15px;
  position: relative;
}

.h501:before {
  position: absolute;
  top: 50%;
  left: 0;
  color: #000;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 15px;
  content: "◆";
  letter-spacing: 0px;
}

.h501 .en {
  display: inline-block;
  font-family: "Monda";
  font-weight: bold;
  font-size: 17px;
  letter-spacing: 2px;
  line-height: 1;
  position: relative;
  margin: 0 15px 0 0;
}

.h501 .jp {
  display: inline-block;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
}

.btn-style01 {
  color: #000;
  display: inline-block;
  font-family: "Monda";
  font-weight: bold;
  text-align: center;
  line-height: 45px;
  padding: 0 45px;
  position: relative;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.btn-style01:hover:before {
  -webkit-transform: translate(-3px, -3px);
  transform: translate(-3px, -3px);
}

.btn-style01:hover:after {
  -webkit-transform: translate(3px, 3px);
  transform: translate(3px, 3px);
}

.btn-style01:before, .btn-style01:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border: 2px solid #000;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: .2s;
  transition: .2s;
}

.page-wrapper {
  margin: 0 auto;
  width: 1024px;
}

.tall + .tall {
  margin-top: 100px;
}

.short + .short {
  margin-top: 100px;
}

.u-intro {
  margin-bottom: 100px;
}

.bg-gray {
  position: relative;
  padding: 0 0 100px;
}

.bg-gray:before {
  background: #eee;
  content: "";
  position: absolute;
  top: 100px;
  bottom: 0;
  left: -100%;
  right: -100%;
  z-index: -1;
}

.l-style01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-style01 .left-side {
  width: calc(50% - 25px);
}

.l-style01 .right-side {
  width: calc(50% - 25px);
}

.box-style01 {
  border: 2px solid #000;
  padding: 25px;
}

.box-style01 .box-ttl {
  margin: 0 0 15px;
}

.box-style01 .box-ttl .en {
  display: inline-block;
  font-family: "Monda";
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 2px;
  line-height: 1;
  position: relative;
  margin: 0 15px 0 0;
}

.box-style01 .box-ttl .jp {
  display: inline-block;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
}

.list-style01 {
  margin-left: 15px;
}

.list-style01 li {
  position: relative;
  padding-left: 15px;
  line-height: 1.8em;
}

.list-style01 li:before {
  position: absolute;
  top: 50%;
  left: 0;
  margin: auto;
  background: transparent;
  font-size: 5px;
  content: '-';
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  letter-spacing: 0;
}

.list-style02 li {
  padding: 0 0 0 20px;
  position: relative;
}

.list-style02 li:last-child {
  margin: 0;
}

.list-style02 li:before {
  background: #000;
  border-radius: 50%;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 14px;
  width: 6px;
  height: 6px;
}

.dl-style01 dt {
  font-family: "Monda";
  font-weight: bold;
  line-height: 1.8em;
  margin: 0 0 5px;
}

.dl-style01 dd {
  margin: 0 0 15px;
  line-height: 1.8em;
}

/*------------
ABOUT
--------------*/
.about-hiro {
  text-align: center;
  margin: 0 auto 100px;
  width: 1200px;
}

.interior-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -30px -1.6666% 0;
}

.interior-list > li {
  margin: 30px 1.6666% 0;
  width: 30%;
  overflow: hidden;
}

.interior-list > li img {
  -webkit-transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.interior-list > li:hover img {
  -webkit-transform: scale(1);
  transform: scale(1);
}

/*------------
GALLERY
--------------*/
.select-area {
  background: #eee;
  padding: 25px 0;
  margin: 0 0 75px;
}

.select-area .page-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.select-area .select-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 48%;
}

.select-area .select-ttl {
  font-family: "Monda";
  font-weight: bold;
  font-size: 21px;
  letter-spacing: 2px;
  position: relative;
  padding: 0 25px 0 30px;
}

.select-area .select-ttl:before {
  background: #000;
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 15px;
  height: 5px;
  margin-top: -3px;
}

.select-area select {
  -webkit-appearance: none;
  outline: none;
  text-indent: 0.01px;
  text-overflow: '';
  background: #fff url(../images/select_down.svg) no-repeat;
  background-size: 24px 24px;
  background-position: right 11px center;
  border-radius: 0;
  font-size: 16px;
  vertical-align: middle;
  height: 40px;
  padding: 10px 12px;
  border: none;
  color: #828c9a;
  width: 100%;
}

.under-gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -56px -28px 0;
}

.under-gallery li {
  margin: 56px 28px 0;
  width: 214px;
  overflow: hidden;
}

.under-gallery li img {
  -webkit-transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.under-gallery li:hover img {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.single-gallery {
  margin: 0 auto;
  width: 1024px;
}

.gallery-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.gallery-wrapper .left-side {
  width: 400px;
}

.gallery-wrapper .right-side {
  width: 570px;
}

.gallery-wrapper .gallery-main {
  text-align: center;
  margin: 0 0 25px;
  width: 400px;
}

.gallery-wrapper .gallery-thumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.gallery-wrapper .gallery-thumb li {
  cursor: pointer;
  margin: 0 10px;
  width: 50px;
  position: relative;
}

.gallery-wrapper .gallery-thumb li img {
  background: #fff;
  -o-object-fit: cover;
  object-fit: cover;
  width: 50px;
  height: 50px;
}

.gallery-wrapper .gallery-thumb li.over:before {
  content: "";
  display: block;
  position: absolute;
  top: -3px;
  left: -3px;
  border: 1px solid #9e9e9e;
  width: 54px;
  height: 54px;
}

.gallery-wrapper .gallery-ttl {
  border-bottom: 3px solid #000;
  font-family: "Monda", "FP-ヒラギノ角ゴ ProN W6";
  font-weight: bold;
  font-size: 25px;
  padding: 0 0 5px;
  margin: 0 0 25px;
  letter-spacing: 2px;
}

/*------------
PRICE
--------------*/
.table-price {
  border-collapse: collapse;
  text-align: left;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 2;
  width: 100%;
  background: #fefefe;
}

.table-price th {
  width: 30%;
  padding: 15px;
  vertical-align: 0;
  border: #ddd 1px solid;
  border-right: #ddd 1px dashed;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  line-height: 1.5em;
}

.table-price td {
  padding: 15px;
  vertical-align: 0;
  border: #ddd 1px solid;
  border-left: none;
  line-height: 1.5em;
}

/*------------
ARTIST
--------------*/
.artist-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0;
}

.artist-list > li {
  margin: 0 2% 15px;
  width: 300px;
  position: relative;
  overflow: hidden;
}

.artist-list .artist-img:before {
  content: "";
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transition: .5s;
  transition: .5s;
  z-index: 5;
}

.artist-list .artist-name {
  color: #fff;
  font-family: "Monda";
  font-weight: bold;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  letter-spacing: .2rem;
  opacity: 0;
  text-align: center;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  width: 100%;
  padding: 0 0 0 16px;
  z-index: 10;
  word-wrap: break-word;
}

.artist-list > li:hover .artist-img:before {
  opacity: 1;
}

.artist-list > li:hover .artist-name {
  opacity: 1;
  letter-spacing: 0.5rem;
}

.single-artist {
  margin: 0 auto;
  width: 1024px;
}

.artist-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin: 0 0 30px;
}

.artist-wrapper .left-side {
  width: 300px;
}

.artist-wrapper .right-side {
  width: 680px;
}

.artist-wrapper .artist-data .job {
  font-family: "Monda";
  color: #9E9E9E;
  line-height: 1;
  margin: 0 0 5px;
}
.artist-message{
  margin-bottom: 20px
}

.artist-insta-link{
  background: url('../images/share/instagram.png') 0 center no-repeat;
  background-size: 23px 23px;
  line-height: 23px;
  padding-left: 33px;
  transition: .5s;
}
.artist-insta-link:hover{
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
}

.artist-wrapper .artist-name {
  border-bottom: 3px solid #000;
  font-family: "Monda";
  font-weight: bold;
  font-size: 25px;
  padding: 0 0 5px;
  margin: 0 0 25px;
  letter-spacing: 2px;
}

/*------------
ACCESS
--------------*/
.u-map {
  margin: 0 0 50px;
}

.dl-access {
  line-height: 1.8em;
  margin: 0 0 50px;
}

.dl-access dt {
  font-family: "Monda";
  font-weight: bold;
  float: left;
  letter-spacing: 2px;
}

.dl-access dd {
  padding: 0 0 0 100px;
}

.card-access {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -1.66666%;
}

.card-access > li {
  margin: 0 1.66666%;
  width: 30%;
}

.card-access .card-img {
  text-align: center;
  margin: 0 0 25px;
}

.card-access .card-info {
  line-height: 1.7em;
}

.parking-message {
  text-align: center;
  margin: 0 0 50px;
}

/*------------
APPOINTMENT
--------------*/
.btn-appointment {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.btn-appointment li {
  width: 48%;
}

.btn-appointment .btn-style01 {
  width: 100%;
}

/*------------
CONTACT
--------------*/
.contact-message {
  text-align: center;
  margin: 0 0 50px;
}

.contact-form {
  margin: 0 auto;
  width: 1000px;
}

.contact-form table {
  background: #fff;
  border: 10px solid #eee;
  border-collapse: collapse;
  margin: 0 0 60px;
  width: 100%;
}

.contact-form table th {
  border: 1px solid #eee;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  padding: 20px;
  vertical-align: middle;
  text-align: left;
}

.contact-form table th .red {
  margin: 0 0 0 10px;
}

.contact-form table td {
  border: 1px solid #e1e1e1;
  padding: 20px;
}

.contact-form .form-dl {
  line-height: 1;
}

.contact-form .form-dl dt {
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  line-height: 1;
  margin-bottom: 10px;
}

.contact-form .form-dl dd + dt {
  margin-top: 15px;
}

.contact-form input[type="text"], .contact-form input[type="number"], .contact-form input[type="email"], .contact-form textarea {
  -webkit-appearance: none;
  background: #DFDFDF;
  border: 1px solid #DFDFDF;
  border-radius: 2px;
  font-size: 16px;
  padding: 10px;
  width: 100%;
}

.contact-form select {
  background: #DFDFDF;
  border: 1px solid #DFDFDF;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 12px;
}

.contact-form input[type="text"] {
  width: 100%;
}

.contact-form input[type="text"].zip_code1 {
  width: 80px;
}

.contact-form input[type="text"].zip_code2 {
  width: 100px;
}

.contact-form input[type="text"].appoint {
  margin: 0 10px 0 0;
  width: 40%;
}

.contact-form input[type="text"].appoint_time {
  width: 50%;
}

.contact-form input[type="number"].your_age {
  margin: 0 10px 0 0;
  width: 70px;
}

.contact-form input[type="file"] {
  width: 100%;
}

.contact-form textarea {
  height: 200px;
}

.contact-form .mwform-radio-field {
  margin: 0 10px 0 0;
}

.contact-form input[type="radio"] {
  vertical-align: 0;
  margin: 0 5px 0 0;
}

.contact-form .form-ul li + li {
  margin-top: 10px;
}

.contact-form .submit_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.contact-form .submit_btn [type="submit"] {
  -webkit-appearance: none;
  background: #000;
  border: none;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  padding: 13px 50px;
  letter-spacing: 3px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}

.contact-form .submit_btn [type="submit"]:hover {
  opacity: .7;
}

.contact-form .submit_btn [type="submit"].back-btn {
  background: #999;
  margin-right: 30px;
}

/*------------
投稿レイアウト
--------------*/
#under-post {
  padding: 90px 0 0;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 1024px;
}

#under-post .contents {
  float: left;
  width: 780px;
}

#under-post .post-category {
  float: right;
  width: 200px;
  padding: 25px;
  background: #212121;
  color: #fff;
  z-index: 10;
}

#under-post .post-category .category-ttl {
  border-bottom: 1px solid #fff;
  font-size: 14px;
  letter-spacing: 2px;
  line-height: 1.5em;
  padding: 0 0 5px;
  margin: 0 0 20px;
}

#under-post .post-category ul li {
  margin: 0 0 15px;
  width: 100%;
}

#under-post .post-category ul li a {
  color: #fff;
  display: block;
  font-size: 13px;
  line-height: 1.5em;
  -webkit-transition: .5s;
  transition: .5s;
}

#under-post .post-category ul li a:hover {
  opacity: .5;
}

.post-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -2.666% -50px;
}

.post-list > li {
  border-bottom: 1px solid #ccc;
  padding: 0 0 25px;
  margin: 0 2.666% 50px;
  width: 28%;
}

.post-list .post-img {
  text-align: center;
  margin: 0 0 25px;
  overflow: hidden;
}

.post-list .post-img a img {
  -webkit-transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-filter: grayscale(100%);
}

.post-list .post-img a:hover img {
  opacity: .5;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.post-list .post-info .ttl {
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  font-size: 15px;
  margin: 0 0 15px;
}

.post-list .post-info .ttl a {
  -webkit-transition: .5s;
  transition: .5s;
}

.post-list .post-info .ttl a:hover {
  opacity: .5;
}

.post-list .post-info .txt {
  line-height: 1.5em;
  margin: 0 0 20px;
}

.post-list .post-info .category {
  line-height: 1;
  margin: 0 0 15px;
}

.post-list .post-info .category li {
  display: inline-block;
}

.post-list .post-info .category li a {
  color: #fff;
  background: #212121;
  border-radius: 10px;
  font-size: 12px;
  display: inline-block;
  padding: 5px 10px;
  -webkit-transition: .5s;
  transition: .5s;
}

.post-list .post-info .category li a:hover {
  opacity: .5;
}

.post-list .post-info .time {
  font-family: "Monda";
  line-height: 1;
}

.single-post p {
  margin-bottom: 15px;
}

.single-post .first-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0 30px;
}

.single-post .first-block .post-img {
  width: 40%;
}

.single-post .first-block .post-data {
  width: 55%;
}

.single-post .first-block .post-data .ttl {
  border-bottom: 3px solid #000;
  font-family: 'Monda','FP-ヒラギノ角ゴ ProN W6';
  font-size: 20px;
  padding: 0 0 5px;
  margin: 0 0 15px;
  letter-spacing: 2px;
}

.single-post .first-block .post-data .category {
  line-height: 1;
  margin: 0 0 15px;
}

.single-post .first-block .post-data .category li {
  display: inline-block;
}

.single-post .first-block .post-data .category li a {
  color: #fff;
  background: #212121;
  border-radius: 10px;
  font-size: 12px;
  display: inline-block;
  padding: 5px 10px;
  -webkit-transition: .5s;
  transition: .5s;
}

.single-post .first-block .post-data .category li a:hover {
  opacity: .5;
}

.single-post .first-block .post-data .time {
  font-family: "Monda";
  line-height: 1;
  margin: 0 0 10px;
}

.post-number {
  font-family: "Monda";
  font-weight: bold;
  text-align: center;
  margin: 50px 0 0;
}

.post-number a {
  color: #aaa;
  display: inline-block;
  padding: 10px 16px;
  -webkit-transition: .5s;
  transition: .5s;
}

.post-number a:hover {
  color: #000;
}

.post-number .current {
  color: #000;
  display: inline-block;
  padding: 10px 16px;
}

/*------------
common
--------------*/
.fixed:after {
  clear: both;
  content: "";
  display: block;
}

.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

/* hover effect */
.fade {
  -webkit-transition: .2s;
  transition: .2s;
}

.fade:hover {
  opacity: .5;
}

/*Font Style*/
.bold {
  font-weight: bold;
}

.red {
  color: #ff878d;
}

/*Margin*/
.mb0 {
  margin-bottom: 0 !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 5px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

/*Text-align*/
.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

.tal {
  text-align: left;
}

/*Layout*/
.l-imgR .l-img {
  float: right;
  margin: 0 0 0 35px;
  width: 40%;
}

.l-imgR .l-img figcaption {
  text-align: center;
}

.l-imgR .l-info {
  overflow: hidden;
}

.l-imgL .l-img {
  float: left;
  margin: 0 35px 0 0;
  width: 40%;
}

.l-imgL .l-img figcaption {
  margin: 10px 0 0;
  text-align: center;
}

.l-imgL .l-info {
  overflow: hidden;
}

.col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.col2 > li {
  margin: 0 0 30px;
  width: 49%;
}

.col3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -1%;
}

.col3 > li {
  margin: 0 1% 25px;
  width: 31.3333333%;
}

.col4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -1%;
}

.col4 > li {
  margin: 0 1% 15px;
  width: 23%;
}

/*------------
decode-text
--------------*/
.text-animation {
  display: inline-block;
  color: transparent;
  text-transform: uppercase;
  position: relative;
}

.text-animation:before {
  content: '';
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  background: #fff;
  width: 0;
  height: 1.2em;
  -webkit-transform: translate(-50%, -55%);
  transform: translate(-50%, -55%);
}

.text-animation.state-1:before {
  width: 1px;
}

.text-animation.state-2:before {
  width: .9em;
}

.text-animation.state-3 {
  color: #fff;
}

.text-animation.state-3:before {
  width: 0;
}

/*------------
slide animation
--------------*/
@media screen and (min-width: 800px) {
  .fade-up {
    opacity: 0;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    -webkit-transition: 1.5s cubic-bezier(0.4, 0, 0.2, 1);
    transition: 1.5s cubic-bezier(0.4, 0, 0.2, 1);
  }
  .fade-up.is-on {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
  .slide-left {
    position: relative;
  }
  .slide-left:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    -webkit-transition: 1.3s ease-in-out;
    transition: 1.3s ease-in-out;
    z-index: 1;
  }
  .slide-left.is-on:before {
    width: 0;
  }
  .slide-right {
    position: relative;
  }
  .slide-right:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    -webkit-transition: 1.3s ease-in-out;
    transition: 1.3s ease-in-out;
    z-index: 1;
  }
  .slide-right.is-on:before {
    width: 0;
  }
  .sec02-gallery li, .sec04-post li {
    position: relative;
  }
  .sec02-gallery li:before, .sec04-post li:before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    -webkit-transition: 1.0s ease-in-out;
    transition: 1.0s ease-in-out;
    z-index: 1;
  }
  .sec02-gallery li a, .sec04-post li a {
    display: block;
    -webkit-transition: 1.0s ease-in-out;
    transition: 1.0s ease-in-out;
    position: relative;
  }
  .sec02-gallery.is-on li:before, .sec04-post.is-on li:before {
    width: 0;
  }
  .sec02-gallery.is-on li a, .sec04-post.is-on li a {
    left: 0;
  }
}

/*------------
light box
--------------*/
body:after {
  content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;
  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
  /* Background color behind image.
  This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==");
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
